@charset "UTF-8";
/* CSS Document */

/* dettaglio opzione ------------------------------------ */

#corpo_contenitore #corpo #gen_content #contenitore_opzioni_servizi {
	float:left;
	width:494px;
}



#corpo_contenitore #corpo #gen_content .immagine_promozione_dettaglio {
	border:1px solid #CCDCEC;
	height:167px;
	margin:0;
	position:relative;
	width:492px;
}

#corpo_contenitore #corpo #gen_content .immagine_promozione_dettaglio .testo_immagine_promozione {
	background:url("sfondo_gradiente_giallo_img_header_interne.png") repeat-x left top;
	color:#1344A3;
	font-family:Arial Narrow,Helvetica,Arial,sans-serif;
	font-size:22px;
	height:149px;
	margin:0 0 0 51px;
	padding:18px 0 0 10px;
	line-height: 32px;
	position:absolute;
	width:172px;
	z-index:2;
}

#corpo_contenitore #corpo #gen_content .immagine_promozione_dettaglio .testo_immagine_business, #corpo_contenitore #corpo #gen_content_area_personale .immagine_promozione_dettaglio .testo_immagine_business {
	background:url(sfondo_gradiente_header_business.png) repeat-x left top;
	color:#FFFFFF;
	font-family:Arial Narrow,Helvetica,Arial,sans-serif;
	font-size:21px;
	height:162px;
	margin:0 0 0 51px;
	padding:5px 0 0 10px;
	line-height: 23px;
	position:absolute;
	width:172px;
	z-index:2;
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio {
	background:url("sfondo_gradiente_bolli_interne.gif") repeat-x left bottom;
	border:1px solid #CCDCEC;
	color:#444444;
	display:block;
	float:left;
	height:auto;
	line-height:15px;
	margin-bottom:18px;
	padding-bottom: 6px; 
	width:492px;
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio.no_promo {
	border:1px solid #CCDCEC;
	border-top:none;
	padding: 6px 0px 6px 0px; 
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio h4 {
	background:#FFFFFF;
	border-bottom:2px solid #E8F404;
	color:#1344A3;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:18px;
	margin:0px 0px 6px 0px;
	padding:4px 0 0 10px;
	width:482px;
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio .costi {
/*background:url("cerchio_verde.png") no-repeat left center;*/
	/*border-bottom:1px solid #CDD6E9;*/
	color:#19529F;
	float:left;
	height:auto;
	margin:0 15px;
	padding:3px 0;
	width:462px;
	display: block;
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio .costi .valore {
	background:url("cerchio_verde.png") no-repeat 0 0;
	float:left;
	font-size:17px;
	font-weight:bold;
	height:28px;
	padding:11px 0 0;
	text-align:center;
	width:39px;
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio .costi .moneta {
	color:#444444;
	float:left;
	font-size:12px;
	margin:13px 0 0 10px;
	width:90px;
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio .costi .testo {
	color:#19529F;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin:13px 0 0;
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio .senza_linea {
	border-bottom:0 none;
}

#corpo_contenitore #corpo #gen_content .box_conferma_ordine_dettaglio .costi .valore_small {
	background:url("cerchio_verde.png") no-repeat 0 0;
	float:left;
	font-size:15px;
	font-weight:bold;
	height:28px;
	padding:11px 0 0;
	text-align:center;
	width:39px;
}

#corpo_contenitore #corpo #gen_content .box_promo {
	background:#F8F8F8;
	border:1px solid #CCDCEC;
	color:#444444;
	display:block;
	float:left;
	height:auto;
	line-height:15px;
	margin:18px 0 18px 0;
	width:492px;
}

#corpo_contenitore #corpo #gen_content .box_promo h4 {
	background:url("sfondo_gradiente_titolo_promo.gif") repeat-x left top;
	border-bottom:2px solid #E8F404;
	color:#FFFFFF;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:18px;
	margin:0;
	padding:4px 0 0 10px;
	width:482px;
}

#corpo_contenitore #corpo #gen_content .box_promo p {
	background:#FFFFFF;
	border-bottom:1px solid #CCDCEC;
	display:block;
	float:left;
	height:auto;
	margin:0;
	padding:10px;
	width:472px;
	color:#19529F;
	font-size:14px;
}

#corpo_contenitore #corpo #gen_content .box_promo .costi {
	background:url("cerchio_verde.png") no-repeat left center;
	color:#19529F;
	float:left;
	height:auto;
	margin:0 15px;
	padding:6px 0;
	width:462px;
	display: block;
}

#corpo_contenitore #corpo #gen_content .box_promo .costi .valore {
	background:url("cerchio_blu.png") no-repeat 0 0;
	color:#E8F404;
	float:left;
	font-size:17px;
	font-weight:bold;
	height:28px;
	padding:11px 0 0;
	text-align:center;
	width:39px;
}

#corpo_contenitore #corpo #gen_content .box_promo .costi .moneta {
	color:#444444;
	float:left;
	font-size:12px;
	margin:13px 0 0 10px;
	width:90px;
}

#corpo_contenitore #corpo #gen_content .box_promo .costi .testo {
	color:#19529F;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin:13px 0 0 0;
}

#corpo_contenitore #corpo #gen_content ul.tab_modulistica {
	background:url("pix_bordo_com_stampa.gif") repeat-x left bottom;
	margin:0;
	padding:0;
}

#corpo_contenitore #corpo #gen_content_area_personale ul.tab_modulistica {
	background:url("pix_bordo_com_stampa.gif") repeat-x left bottom;
	margin:0;
	padding:0;
}

#corpo_contenitore #corpo #gen_content ul {
	color:#444444;
	display:block;
	float:left;
	font-size:12px;
	list-style:none;
	margin:0 0 7px;
	padding:0;
	width:100%;
}

#corpo_contenitore #corpo #gen_content ul.tab_modulistica li, #corpo_contenitore #corpo #gen_content_area_personale ul.tab_modulistica li {
	background:none;
	color:#444444;
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin:0 2px 0 0;
	padding:0;
	text-align:center;
}

#corpo_contenitore #corpo #gen_content ul.tab_modulistica li a, #corpo_contenitore #corpo #gen_content_area_personale ul.tab_modulistica li a {
	border-left:1px solid #CCDCEC;
	border-right:1px solid #CCDCEC;
	border-top:1px solid #CCDCEC;
	color:#1344A3;
	cursor:pointer;
	display:block;
	height:auto;
	padding:4px 11px 3px;
	width:auto;
}

#corpo_contenitore #corpo #gen_content ul.tab_modulistica li a:hover, #corpo_contenitore #corpo #gen_content_area_personale ul.tab_modulistica li a:hover {
	border-left:1px solid #CCDCEC;
	border-right:1px solid #CCDCEC;
	border-top:1px solid #CCDCEC;
	color:#1344A3;
	cursor:pointer;
	display:block;
	height:auto;
	padding:4px 11px 3px;
	width:auto;
	background: #E8F404;
	text-decoration: none;
}

#corpo_contenitore #corpo #gen_content ul.tab_modulistica li a.tab_attiva,  #corpo_contenitore #corpo #gen_content_area_personale ul.tab_modulistica li a.tab_attiva{
	background:#E8F404;
	color:#1344A3;
}

#corpo_contenitore #corpo #gen_content .tabbed_box {
	background:url("linea_gialla_top_box_com_stampa.gif") repeat-x left top;
	border-bottom:1px solid #CCDCEC;
	border-left:1px solid #CCDCEC;
	border-right:1px solid #CCDCEC;
	color:#444444;
	float:left;
	font-size:12px;
	height:auto;
	line-height:18px;
	padding:22px 20px;
	width:452px;
}

#corpo_contenitore #corpo #gen_content .tabbed_box p {
	display:block;
	float:left;
	margin:0 0 14px;
	width:100%;
	font-size:12px;
}

#corpo_contenitore #corpo #gen_content ul {
	color:#444444;
	display:block;
	float:left;
	font-size:12px;
	list-style:none;
	margin:0px 0px 14px 10px;
	padding:0;
	width:100%;
}

/* IE7 */
	
	*:first-child+html #corpo_contenitore #corpo #gen_content ul {
	margin-top: 20px;
	}


#corpo_contenitore #corpo #gen_content .lista_conferma_ordine li {
	background:url("trattino_punto_elenco.gif") no-repeat 0 9px;
	color:#444444;
	display:block;
	line-height:18px;
	margin:0;
	padding:0 0 0 8px;
	clear:both;
}

#corpo_contenitore #corpo #gen_content p.paragrafo_note_conferma_ordine {
	font-size:10px;
	line-height:normal;
}

#corpo_contenitore #corpo #gen_content p.paragrafo_note_conferma_ordine.ultimo {
	margin:0;
}

#corpo_contenitore #corpo #gen_content_area_personale .box_conferma_ordine {
	background:#F8F8F8;
	border:1px solid #CCDCEC;
	color:#444444;
	display:block;
	float:left;
	height:auto;
	line-height:15px;
	width:494px;
	margin-bottom:18px;
	margin-left:10px;
}

#corpo_contenitore #corpo #gen_content_area_personale .box_conferma_ordine h4 {
	background:#FFFFFF;
	border-bottom:2px solid #E8F404;
	color:#1344A3;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:18px;
	margin:0;
	padding:4px 0 0 10px;
	width:484px;
}

#corpo_contenitore #corpo #gen_content_area_personale .box_conferma_ordine table {
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	width:494px;
}

#corpo_contenitore #corpo #gen_content_area_personale .box_conferma_ordine table tr td.titolo_riga {
	border-right:1px solid #CDD6E8;
	font-weight:bold;
	padding:6px 0 6px 10px;
	width:205px;
}

#corpo_contenitore #corpo #gen_content_area_personale .box_conferma_ordine table tr td.titolo_riga_singola {
	font-weight:bold;
	padding:6px 0 6px 10px;
	width:100%;
}

#corpo_contenitore #corpo #gen_content_area_personale .box_conferma_ordine table tr td.dati_riga {
	padding:6px 0 6px 10px;
}

#corpo_contenitore #corpo #gen_content_area_personale .box_conferma_ordine table tr.riga_bianca {
	background:#FFFFFF;
}